function start(){
    let sword = document.querySelector(".swordget");
    let shild = document.querySelector(".shildget");
    let aromr = document.querySelector(".aromrget");
    sword.addEventListener("click", swordget, false);
    shild.addEventListener("click", shildget, false);
    aromr.addEventListener("click", aromrget, false);
    alert("まずは勇者の剣を手に入れよう");
}

function swordget(){
    if(!swordhave){
        let swordget = document.querySelector(".sword");
        swordget.innerHTML = "<img src=\"img/22248561.png\">";
        swordhave = true;
        alert("勇者は剣を引き抜いた");
    }else if(swordhave){
        alert("なんでこんなところに剣が刺さってたの？");
    }
}
function shildget(){
    if(swordhave && (!shildhave)){
        let shildget = document.querySelector(".shild");
        shildget.innerHTML = "<img src=\"img/1227411.png\">";
        shildhave = true;
        alert("勇者様！この盾を使ってくれ！");
    }else if(shildhave){
        alert("期待してるぞ！勇者様！");
    }else{
        alert("金のないやつは帰りな");
    }
}
function aromrget(){
    if(shildhave && (!aromrhave)){
        let aromrget = document.querySelector(".aromr");
        aromrget.innerHTML = "<img src=\"img/22145288.png\">";
        aromrhave = true;
        alert("ダンジョンの奥で防具を見つけた");
    }else if(aromrhave){
        alert("宝箱に似たモンスターはびっくりしたな～");
    }else{
        alert("近づかいな方がよさそうだ");
    }
}

let swordhave = false;
let shildhave = false;
let aromrhave = false;